F.A.Q. Soporte Técnico (act. 5/9/2006)

Reglas del foro
Antes de plantear tu problema, lee la FAQ técnica para ver si encuentras tu error y en caso negativo, busca si ya ha sido planteado.

Si la búsqueda ha sido infructuosa, cuando abras un nuevo tema da por lo menos los siguientes datos: micro, SO, RAM y gráfica.

Re: F.A.Q. Soporte Técnico (act. 5/9/2006)

NotaAutor: Dote » Jueves, 21 Febrero 2008, 14:05

ola todos, espero que este tema no este cerradoo.. :blink1:

ke tengo una duda.. haber, yo tengo el sacred 1.6.56 no? i me descargado de la web de fx la version ''Underworld-2.28-ESP''



porke leí el punto 1. ke es mi problema, que se me saya cargando..

bueno, el caso es que cuando se me descargo me salio en el escritorio y komo pone en la web de fx. pues lo puse en las carpetas donde tengo instalado el sacred, kuando tiro a intalarlo me sale un cuadro de barras ke se llenai la imagen esta del enanito de underworld y dice claramente: pulsa ''aceptar'', para actualizar a ''sacred underworld'' a la version 2.28 pos nah, cojo i le doy a aceptar i aora me dice ''asegurate de ke sacred no esta en ejecución y arranca la actualización de nuevo. pulsa aceptar para salir. :blink: i no tengo nada abierto ni el reproductor de musika ni nada, es un poko desconcertante, creo ke se debe porke lo actualizo muy de golpe, no? tendria ke ponerme primero otros parches o algo, no ?

bueno un saludo a todos ! gracias xikos! en especial a 'Matxakeitor ke me paso la dire de este tema ! xD

un saludo campeón! :up:

Dote
 

Anterior

Volver a Ayuda Técnica

¿Quién está conectado?

Usuarios registrados: Yahoo [Bot]

cron